#body {
    // background-color: #000;
    color: #f4f4f4;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    }
    #form {
    width: 100%;
    margin: 50px auto;
    background:  rgb(38, 70, 83);
    padding: 25px;
    overflow: hidden;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    }
    .titoletto {
    font-size: 46px;
    color: #FCCC69;
    margin-bottom: 20px;
    }
    .selectcategoria{
       text-decoration: none !important;
        background: #f4f4f4;
        color:black;
        border-radius: 7px;
       
    }
    .selectcategoria2:active{
        
        color:#FCCC69;
    }
    .span{
        display: block; /* Impostiamo la label come elemento blocco */
        line-height: 30px; /* Altezza di riga */
        width: 150%; /* Larghezza */

    }
    .labelcreazione{ /* Stili comuni agli elementi del form */
        color: #dedede; /* Colore del testo */
        float: left; /* Float a sinistra */
        font-family: Verdana, sans-serif; /* Tipo di carattere per il testo */
        margin: 10px 0; /* Margini */
        }
        #inputcreazione{ /* Stili comuni agli elementi del form */
            color: #323232; /* Colore del testo */
            float: left; /* Float a sinistra */
            font-family: Verdana, sans-serif; /* Tipo di carattere per il testo */
            margin: 10px 0; /* Margini */
            border-radius: 10px;
            }
            textarea{ /* Stili comuni agli elementi del form */
                color: #dedede; /* Colore del testo */
                float: left; /* Float a sinistra */
                font-family: Verdana, sans-serif; /* Tipo di carattere per il testo */
                margin: 10px 0; /* Margini */
                } 
        .labelcreazione { /* Stili per la label */
        // display: block; /* Impostiamo la label come elemento blocco */
        line-height: 30px; /* Altezza di riga */
        width: 250%; /* Larghezza */
        }
        #inputcreazione{ /* Stili per il campo di testo e per la textarea */
            background: #f4f4f4; /* Colore di sfondo */
            border: 1px solid #323232; /* Bordo */
            color: #323232; /* Colore del testo */
            height: 30px; /* Altezza */
            line-height: 30px; /* Altezza di riga */
            width: 100%; /* Larghezza */
            padding: 0 10px; /* Padding */
            } textarea{ /* Stili per il campo di testo e per la textarea */
                background: #f4f4f4; /* Colore di sfondo */
                border: 1px solid #323232; /* Bordo */
                color: #323232; /* Colore del testo */
                height: 200px; /* Altezza */
                line-height: 30px; /* Altezza di riga */
                width: 100%; /* Larghezza */
                padding: 0 10px; /* Padding */
                overflow: hidden; /* disabilitare la scrollbar in IE */
                border-radius: 10px;
                } 
     